> ## Documentation Index
> Fetch the complete documentation index at: https://domoinc-openapi-sync-dataflows.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Drill Properties

> Retrieves drill views of a Card.



## OpenAPI

````yaml /openapi/platform/cards.yaml GET /v1/cards/chart/{cardUrn}/drillpath
openapi: 3.0.1
info:
  version: '1.0'
  title: Cards API
  description: |-
    ## Cards API
    The Cards API allows you to view and create Cards within Domo.
servers:
  - url: https://api.domo.com
    description: Domo API
security:
  - oauth2Auth: []
paths:
  /v1/cards/chart/{cardUrn}/drillpath:
    get:
      summary: Get Drill Properties
      description: Retrieves drill views of a Card.
      operationId: getDrillProperties
      parameters:
        - name: cardUrn
          description: ID of Card
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            '*/*':
              schema:
                $ref: '#/components/schemas/DrillPathProperties'
        '403':
          description: Forbidden
        '409':
          description: Conflict
      security:
        - oauth2Auth: []
components:
  schemas:
    DrillPathProperties:
      type: object
      properties:
        allowTableDrill:
          type: boolean
          nullable: true
        drillOrder:
          type: array
          nullable: true
          items:
            type: string
  securitySchemes:
    oauth2Auth:
      type: oauth2
      flows:
        clientCredentials:
          scopes: {}
          tokenUrl: /oauth/token

````